Witaj Gościu! ( Zaloguj | Rejestruj )

Forum PHP.pl

 
Reply to this topicStart new topic
> ionCube PHP Loader ioncube_loader
dbpoznan
post 5.01.2020, 21:29:17
Post #1





Grupa: Zarejestrowani
Postów: 7
Pomógł: 0
Dołączył: 21.05.2010

Ostrzeżenie: (0%)
-----


Pojawia mi sie taki komunikat po przekopiowaniu skryptu php na serwer:

requires the ionCube PHP Loader ioncube_loader_lin_4.4.so to be installed by the site administrator.

Jak to naprawić ?
Go to the top of the page
+Quote Post
Pyton_000
post 6.01.2020, 08:37:08
Post #2





Grupa: Zarejestrowani
Postów: 7 864
Pomógł: 1381
Dołączył: 26.10.2005

Ostrzeżenie: (0%)
-----


https://www.ioncube.com/loaders.php
Go to the top of the page
+Quote Post

Reply to this topicStart new topic
1 Użytkowników czyta ten temat (1 Gości i 0 Anonimowych użytkowników)
0 Zarejestrowanych:

 



RSS Wersja Lo-Fi Aktualny czas: 19.02.2020 - 02:54